package math.matrix;

/**
 * Second-order tensor (3x3 matrix).
 * @author Daniel Weschke
 */
public class TensorII extends Matrix3D {

	/**
	 * UID
	 */
	private static final long serialVersionUID = -5664678448598889794L;

	public TensorII() {
		super(3);
	}

	public static void main(String[] args) {
	}

}
